body {
  margin-top: -5px;
  font-family: Karla, sans-serif;
  color: #828282;
  font-size: 14px;
  line-height: 22px;
}

h1 {
  margin-top: 10px;
  margin-bottom: 5%;
  /*
  font-family: 'Fjalla One'-condensed, sans-serif;
  */
  font-family: 'Fjalla One', sans-serif;
  color: #003d4f;
  font-size: 4.2vw;
  line-height: 4.5vw;
  font-weight: 700;
  text-transform: uppercase;
}

h2 {
  margin-top: 10px;
  margin-bottom: 5%;
  font-family: 'Fjalla One', sans-serif;
  color: #003d4f;
  font-size: 50px;
  line-height: 55px;
  font-weight: 600;
  text-transform: uppercase;
}

h3 {
  margin-top: 1em;
  margin-bottom: 10px;
  padding-left: 0px;
  font-family: 'Fjalla One', sans-serif;
  color: #58443b;
  font-size: 40px;
  line-height: 1em;
  font-weight: 700;
  /*
  letter-spacing: 0.2px;
  */
  text-transform: uppercase;
}

h4 {
  margin-top: 1em;
  margin-bottom: 10px;
  font-family: 'Fjalla One', sans-serif;
  color: #292929;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
}

h5 {
  margin-top: 1em;
  margin-bottom: 10px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #292929;
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 1em;
  margin-bottom: 10px;
  font-family: Karla, sans-serif;
  color: #292929;
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

p {
  margin-bottom: 0em;
}

a {
  color: #292929;
  text-decoration: underline;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

ol {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  display: inline-block;
  max-width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  height: auto;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    margin-top: 1em;
    font-size: 13px;
    text-align: center;
}


label {
  display: block;
  margin-bottom: 5px;
  font-family: Karla, sans-serif;
  color: #082c51;
  font-weight: 700;
}

blockquote {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 60px;
  padding: 10px 20px;
  border-left: 5px solid #ececec;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #222;
  font-size: 24px;
  line-height: 1.3em;
  font-weight: 700;
}

figcaption {
  margin-top: -0.8em;
  margin-bottom: 1em;
  font-size: 13px;
  text-align: center;
}

.block-1 {
  position: relative;
  display: inline-block;
  overflow: visible;
  width: 100%;
  height: 40vw;
  margin-bottom: 2px;
  padding-right: 0px;
  float: left;
  border-right: 1px none #fff;
  opacity: 1;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.block-1.mobile {
  display: none;
}

.block-1.speaker_bb {
  height: 40.2vw;
  margin-bottom: 0px;
}

.block-1.auto {
  height: 100%;
  margin-bottom: 0px;
  padding-right: 5px;
  padding-bottom: 10px;
  padding-left: 5px;
}

.block-1.auto.bug {
  padding-right: 0px;
}

.block-1.auto.center {
  text-align: center;
}

.block-1.text {
  position: static;
  height: 40%;
  float: none;
}

.block-2 {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 20vw;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  float: left;
  border-bottom: 1px none #fff;
  border-left: 1px none #fff;
}

.block-3 {
  position: relative;
  display: inline-block;
  width: 50%;
  height: 20vw;
  margin-top: 1px;
  float: left;
}

.block-3.nonhome1 {
  width: 25%;
}

.block-3.nonhome {
  width: 100%;
}

.block-3.mobile {
  display: none;
}

.block-4 {
  position: relative;
  display: inline-block;
  width: 50%;
  height: 20vw;
  padding-top: 0px;
  float: left;
}

.category-gradient {
  display: block;
  height: 100%;
  background-image: -webkit-linear-gradient(270deg, hsla(18, 25%, 84%, .4), rgba(77, 124, 154, .5));
  background-image: linear-gradient(180deg, hsla(18, 25%, 84%, .4), rgba(77, 124, 154, .5));
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.category-gradient:hover {
  opacity: 0;
}

.category-gradient.proposal {
  -webkit-transition: opacity 200ms ease, background-color 400ms ease;
  transition: opacity 200ms ease, background-color 400ms ease;
}

.category-gradient.proposal:hover {
  background-color: #003d4f;
  opacity: 0.55;
}

.pattern {
  position: absolute;
  left: 1px;
  top: 0px;
  right: 1px;
  bottom: 0px;
  display: none;
  background-image: url('../images/grid.png');
  background-position: 50% 50%;
  background-size: 12px 12px;
  background-repeat: repeat;
  opacity: 0.2;
}

.tile-content-wrap {
  position: absolute;
  bottom: 0px;
  z-index: 100;
  padding-right: 30px;
  padding-bottom: 15px;
  padding-left: 30px;
  color: #fff;
}

.tile-content-wrap.center {
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  text-align: center;
}

.tile-content-wrap.largelogo {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  margin-bottom: 1px;
  padding-bottom: 18px;
}

.block-date {
  margin-bottom: -1%;
  color: #e0f2fc;
  font-size: 1vw;
  line-height: 1.05em;
}

.block-date.speaker {
  font-size: 14px;
  line-height: 16px;
}

.block-date.speaker.richtext {
  margin-bottom: -1%;
  font-size: 12px;
  line-height: 14px;
}

.block-date.blue {
  margin-top: 5px;
  color: #003d4f;
}

.block-date.blue.fixedsize {
  margin-top: 3px;
  font-size: 18px;
  line-height: 1.15em;
}

.block-date.blue.category {
  font-size: 14px;
  line-height: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.block-date.subhead {
  margin-top: -4%;
  margin-bottom: 5%;
  font-size: 14px;
}

.image-wrapper {
  position: relative;
  height: 400px;
  margin-bottom: 20px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
}

.image-wrapper.small-entry {
  width: 100%;
  height: 280px;
  margin-bottom: 20px;
  background-color: #fff;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
}

.image-wrapper.poster {
  height: auto;
  padding: 5px;
  background-image: none;
}

.small-entry {
  width: 40%;
  float: left;
  clear: none;
  background-color: #0098ff;
}

.footer {
  min-height: 140px;
  padding-top: 30px;
  background-color: #ffeee7;
  color: #003d4f;
}

.header {
  height: 95px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: 6px solid #e6e6e6;
}

.half-width-h4 {
  margin-top: 14px;
  margin-bottom: 14px;
  color: #003d4f;
  font-size: 22px;
}

.single-post-rte table h4 {
	color: #003d4f;
}

.half-width-h4.about {
  margin-top: 5px;
}

.half-width-h4.sponsorsubhead {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 5px;
}

.half-width-h4.sponsorsubhead.centralise {
  text-align: center;
}

.half-width-h4.workshopsubhead {
  margin-bottom: 0px;
}

.single-post-date {
  padding-top: 20px;
  font-size: 12px;
  line-height: 20px;
}

.single-post-container {
  width: 83%;
  margin-right: auto;
  margin-left: auto;
}

.single-post-container.rte {
  margin-top: 60px;
  margin-bottom: 100px;
}

.single-post-rte {
  font-size: 15px;
  line-height: 1.6em;
}

.single-post-rte h1 {
  margin-top: 5%;
  margin-bottom: 14px;
  font-family: 'Fjalla One', sans-serif;
  font-size: 25px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 0vw;
}

.single-post-rte p {
  color: #003d4f ;
}

.single-post-rte h2 {
  margin-top: 5%;
  font-family: Karla, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.single-post-rte blockquote {
  color: #003d4f ;
  font-size: 15px;
}

.single-post-rte h3 {
  position: relative;
  top: 35px;
  padding-left: 0px;
  font-family: 'Fjalla One', sans-serif;
  color: #003d4f;
  font-size: 20px;
  line-height: 20px;
}

.single-post-rte li {
  color: #003d4f ;
}

.single-post-rte h4 {
  font-family: Karla, sans-serif;
  color: #003d4f ;
  font-size: 15px;
  line-height: 20px;
}

.single-post-rte.bio {
  margin-top: 5px;
  font-size: 12px;
  line-height: 15px;
}

.single-post-rte h5 {
  color: #003d4f;
}

.single-post-rte h6 {
  color: #003d4f;
}

.single-post-rte.speaker {
  margin-bottom: 25px;
}

.single-post-category {
  position: absolute;
  left: 0px;
  top: -57px;
  padding: 8px 10px;
  background-color: #464646;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: 0% 100%;
  -ms-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

.global-container {
  position: relative;
}

.global-container.speakers {
  padding-top: 25px;
}

.global-container.aboutdria {
  padding-top: 10px;
}

.post-listing {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
  margin-bottom: 60px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.post-listing-single {
  display: block;
  width: 25%;
  margin-bottom: 20px;
  padding-right: 5px;
  padding-left: 5px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.featured-blocks {
  display: block;
  max-width: 1600px;
  margin-right: auto;
  margin-bottom: 45px;
  margin-left: auto;
  padding: 10px 30px 1px;
  -webkit-column-count: 1;
  column-count: 1;
  -webkit-column-gap: 0em;
  column-gap: 0em;
  background-color: #e0f2fc;
}

.featured-blocks.qa {
  -webkit-column-count: 2;
  column-count: 2;
  background-color: #e0f2fc;
}

.featured-blocks.competition {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 0px;
  background-color: #e0f2fc;
}

.container {
  display: block;
  width: 100%;
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-bottom: 35px;
  padding-left: 15px;
  clear: both;
  font-family: Karla, sans-serif;
}

.container.login {
  padding: 25px 75px;
  color: #082c51;
  font-weight: 400;
  text-align: center;
}

.container.nav {
  z-index: 9;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
}

.container.foot {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
}

.container.mini {
  width: 95%;
}

.container.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.large-feature-title {
  margin-top: 10px;
  font-family: 'Fjalla One', sans-serif;
  color: #e0f2fc;
  font-size: 2.6em;
  line-height: 1em;
  font-weight: 200;
  text-transform: uppercase;
}

.large-feature-title.smaller-tile-title {
  margin-top: 6px;
  color: #e0f2fc;
  font-size: 2.2vw;
  line-height: 2.4vw;
}

.category-label-small {
  position: absolute;
  left: 20px;
  top: 15px;
  padding: 8px 10px;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transform-origin: 0% 100%;
  -ms-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
  color: #fff;
  text-transform: uppercase;
}

.category-label-link {
  color: #fff;
  text-decoration: none;
}

.feature-image-wrapper {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  overflow: hidden;
  margin: 5px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 30%;
  background-size: cover;
}

.feature-image-wrapper.noimage {
  background-color: #e0f2fc;
  background-image: none;
}

.feature-image-wrapper.blue {
  background-image: -webkit-linear-gradient(270deg, #003d4f, #003d4f), url('../images/example-bg.png');
  background-image: linear-gradient(180deg, #003d4f, #003d4f), url('../images/example-bg.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.feature-image-wrapper.yh {
  background-image: url('../images/example-bg.png');
  background-position: 50% 100%;
  background-size: cover;
}

.feature-image-wrapper.image1 {
  background-image: none;
}

.feature-image-wrapper.vericallightbox {
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
}

.feature-image-wrapper.nothumbnail {
  margin: 0px;
  background-color: #003d4f;
  background-image: none;
}

.feature-image-wrapper.shawimage1 {
  background-image: url('../images/Shaw-Foundation-Alumni-House-Auditorium-2.jpeg');
}

.feature-image-wrapper.shawimage2 {
  background-image: url('../images/Shaw-Foundation-Alumni-House-Auditorium-1.jpeg');
}

.feature-image-wrapper._2017_1 {
  background-position: 111% 50%;
}

.featured-post-category-label {
  position: absolute;
  left: 30px;
  top: 24px;
  padding: 8px 10px;
  background-color: #2e2e2e;
  -webkit-transform-origin: 0% 100%;
  -ms-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
  text-transform: uppercase;
}

.single-post-footer {
  height: 160px;
}

.featured-block-link {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  text-decoration: none;
}

.ruled-section {
  padding-top: 20px;
  padding-bottom: 1px;
  border-top: 1px solid #e2e2e2;
}

.ruled-section.participantsposts {
  padding-bottom: 1px;
  background-color: #e1d3cd;
  color: #003d4f;
}

.ruled-section.moreposts {
  background-color: #e0f2fc;
}

.category-description {
  position: relative;
  margin-right: 20px;
  margin-bottom: -20px;
  margin-left: 20px;
  padding-top: 30px;
  padding-right: 35%;
  padding-left: 0px;
  font-size: 14px;
}

.category-description-text {
  margin-bottom: 0px;
  padding-top: 30px;
  font-family: Karla, sans-serif;
  font-size: 14px;
}

.new-nav-link {
  display: inline-block;
  padding: 10px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #58443b;
  font-size: 10px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.new-nav-link:hover {
  border-bottom: 0px none #000;
  color: #082c51;
  text-decoration: underline;
}

.new-nav-link.w--current {
  color: #003d4f;
}

.new-nav-link.nav-standout {
  margin-right: 5px;
  margin-left: 5px;
  padding-right: 10px;
  padding-left: 10px;
  border: 1px solid #a1867c;
  border-radius: 5px;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
}

.new-nav-link.nav-standout:hover {
  border-color: #003d4f;
  background-color: #003d4f;
  color: #e0f2fe;
}

.new-nav-link.nav-standout.w--current {
  border-color: #003d4f;
}

.logo {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  text-align: left;
}

.nav-menu {
  margin-top: 21px;
}

.grid-link {
  color: #003d4f;
  text-decoration: none;
}

.form-success-message {
  background-color: #e9ffed;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #252525;
  font-weight: 700;
}

.form-error-message {
  margin-top: 1em;
  padding: 20px;
  color: #252525;
}

.credit {
  width: 100%;
  padding: 1em 20px;
  float: left;
  color: #e1d3cd;
  font-size: 13px;
  text-align: center;
}

.text-input {
  font-size: 16px;
}

.text-input:focus {
  padding-left: 9px;
  border-style: solid;
  border-width: 1px 1px 1px 4px;
  border-color: #616161;
  color: #4b4b4b;
}

.feature-block-empty-state {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: transparent;
  color: #fff;
}

.body-home {
  margin-top: -5px;
  background-color: #e0f2fc;
}

.new-dropdown {
  padding: 10px 20px 10px 10px;
  color: #58443b;
  font-size: 10px;
  font-weight: 700;
  text-transform: uppercase;
}

.new-dropdown:hover {
  color: #003d4f;
  text-decoration: underline;
}

.block-5 {
  position: relative;
  display: inline-block;
  width: 50%;
  height: 40vw;
  float: left;
}

.button {
  margin-right: 10px;
  margin-left: 10px;
  padding: 15px 25px;
  border-radius: 5px;
  background-color: #003d4f;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #e0f2fc;
}

.button:hover {
  background-color: #4d7c9a;
}

.button.socialmedia {
  margin-top: 15px;
  padding: 13px 20px;
  border-radius: 40px;
  font-family: Fontello, sans-serif;
}

.button.socialmedia.linkedin {
  padding-right: 18px;
  padding-left: 18px;
}

.button.submit {
  margin-top: 15px;
  margin-left: 0px;
}

.button-center-wrapper {
  text-align: center;
}

.button-center-wrapper.participants {
  margin-top: 20px;
  margin-bottom: 25px;
}

.button-center-wrapper.brief-post {
  margin-top: 25px;
}

.featured-intro-wrapper {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  margin: 5px;
  padding-top: 15px;
  padding-right: 30px;
  padding-left: 30px;
  background-color: #003d4f;
}

.featured-intro-wrapper.map {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
}

.featured-intro-wrapper.white {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
}

.featured-intro-wrapper.white.auto {
  position: static;
  margin-left: 0px;
}

.featured-intro-wrapper.program {
  position: static;
  width: 100%;
  margin-top: 0px;
  padding: 0px 0px 5px;
  background-color: transparent;
}

.event-details {
  margin-bottom: 1%;
  color: #003d4f;
  font-size: 1.5vw;
  line-height: 1.6vw;
  font-weight: 700;
  text-transform: uppercase;
}

.intro-paragraph {
  width: 90%;
  margin-bottom: 10%;
  color: #e0f2fc;
  font-size: 1.2vw;
  line-height: 1.4vw;
  font-weight: 400;
}

.navbar-vertical-line {
  display: none;
  width: 2px;
  height: 60px;
  margin-top: 10px;
  float: left;
  border-radius: 4px;
  background-color: #003d4f;
}

.home-section1 {
  padding-top: 40px;
  padding-bottom: 75px;
  background-color: #e0f2fc;
}

.nus_brand {
  display: inline-block;
  padding-top: 5px;
  padding-left: 0px;
}

.brand {
  padding: 10px 15px 15px;
  background-color: #e0f2fc;
}

.brand.juryscoringform {
  display: block;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e0f2fe;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.login-text-emohasis {
  font-size: 16px;
  font-weight: 700;
}

.participants-important {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.qa-form-wrapper {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
}

.qa-section1 {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #e1d3cd;
}

.form-intro {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.qa-introtextwrapper {
  width: 50%;
  padding-top: 15px;
  padding-right: 20px;
  padding-left: 10px;
}

.qa-form-footnote {
  position: relative;
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
}

.qa-form-label {
  margin-top: 15px;
  margin-bottom: 10px;
  font-family: Karla, sans-serif;
  color: #003d4f;
  line-height: 13px;
}

.qa-segment {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-right: 15px;
  border-bottom: 1px solid #082c51;
}

.qa-category-marker {
  margin-bottom: 20px;
  font-family: Karla, sans-serif;
  color: #082c51;
  font-weight: 700;
  text-transform: uppercase;
}

.qa-question-header {
  margin-top: 5px;
  font-family: 'Fjalla One', sans-serif;
  color: #082c51;
  font-size: 25px;
  text-transform: uppercase;
}

.qa-date-posted {
  color: #082c51;
  font-size: 12px;
  line-height: 12px;
}

.qa-question {
  margin-top: 5px;
  margin-bottom: 20px;
  color: #292929;
  font-size: 15px;
  line-height: 20px;
}

.qa-section2 {
  padding-bottom: 25px;
  background-color: #e1d3cd;
}

.participantsarea---section {
  padding-top: 20px;
  padding-bottom: 50px;
  background-color: #e1d3cd;
}

.line {
  height: 2px;
  margin-bottom: 5px;
  background-color: #003d4f;
}

.line.space-below {
  margin-bottom: 5px;
}

.dropdown-button {
  background-color: #e0f2fc;
  color: #58443b;
  font-size: 12px;
  line-height: 18px;
}

.dropdown-button:hover {
  color: #003d4f;
  text-decoration: underline;
}

.dropdown-button.w--current {
  color: #003d4f;
}

.navbar-dropdown-icon {
  top: 0px;
  right: -12.5px;
  bottom: 0px;
}

.navbar-dates {
  display: none;
  margin-top: 5px;
  padding-top: 15px;
  padding-left: 10px;
  font-family: Karla, sans-serif;
  color: #003d4f;
  font-size: 13px;
  line-height: 14px;
  font-weight: 700;
  text-decoration: underline;
  text-transform: uppercase;
}

.navbar-bg-color {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 5;
  height: 90px;
  background-color: #e0f2fc;
  opacity: 1;
}

.photo {
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
}

.photo.small {
  display: block;
  width: 40%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.photo.competition-1 {
  display: block;
  width: 80%;
  margin-right: auto;
}

.competition-subhead {
  margin-top: 0em;
  margin-bottom: 0px;
  color: #003d4f;
}

.competition-paragraph {
  width: 100%;
  margin-top: 10px;
  color: #003d4f;
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
}

.competition-paragraph.bodypara {
  margin-top: 0px;
}

.competition-paragraph.competition-intro {
  margin-bottom: 5px;
}

.competition-paragraph.submission {
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: 400;
}

.competition-paragraph.submission.spaceafter {
  margin-bottom: 2em;
}

.competition-paragraph.submission.nospace {
  margin-top: 5px;
  margin-bottom: 0px;
}

.competition-paragraph.judge {
  margin-top: 25px;
}

.competition-paragraph.workshop {
  display: block;
  width: 75%;
  margin-right: auto;
  margin-bottom: 2em;
  margin-left: 5px;
}

.competition-footer {
  display: block;
  width: 60%;
  margin: 25px auto 20px;
  color: #003d4f;
  font-weight: 700;
  text-align: center;
}

.competition-award-prize {
  margin-bottom: 25px;
  color: #003d4f;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.competition-importantdates-header {
  margin-bottom: 5px;
  color: #003d4f;
  text-align: center;
}

.footer-address {
  color: #003d4f;
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
}

.aboutus-section {
  overflow: hidden;
  height: 20vw;
  max-height: 350px;
  background-image: url('../images/160629_DRIA_Fusionpolis_022.jpg');
  background-position: 50% 70%;
  background-size: cover;
  background-repeat: no-repeat;
}

.aboutus-section-3 {
  padding-top: 20px;
  padding-bottom: 1px;
}

.footer-social-media {
  display: block;
  width: 100%;
  margin-top: 15px;
  margin-right: auto;
  text-align: center;
}

.footer-logo {
  width: 95%;
  margin-top: 5px;
}

.aboutus-members-section {
  padding-top: 0px;
  padding-bottom: 1px;
}

.featuredblocks-column {
  padding-right: 0px;
  padding-left: 0px;
}

.featuredblocks-column.text {
  padding-right: 5px;
  padding-left: 5px;
}

.featuredblocks-column.speakerslist {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
  padding-top: 1.5em;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.featuredblocks-column.workshop {
  padding-right: 5px;
  padding-left: 5px;
  text-align: center;
}

.comingsoon-section1 {
  padding-top: 20px;
 	color: #e0f2fc;
}

.speakers-name {
  margin-top: 0em;
  margin-bottom: 0px;
  padding-left: 0px;
  color: #003d4f;
}

.speakerpage-speakerpostition {
  margin-top: 4px;
  margin-bottom: 25px;
  font-family: Karla, sans-serif;
  color: #003d4f;
  line-height: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.speakerspage-section {
  padding-bottom: 40px;
}

.logo-slider {
  display: inline-block;
  width: 12.5%;
  max-height: 200px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.logo-slider-wrapper {
  height: 200px;
  margin-top: 10px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
  text-align: left;
}

.logo-slider-elementwrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-right: 5px;
  padding-left: 5px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.logo-slider-elementwrap.sponsorslider {
  padding-right: 30px;
  padding-left: 30px;
}

.logo-slider-elementwrap.sponsorslider.partner {
  padding-right: 15px;
  padding-left: 15px;
}

.logo-slider-elementwrap.sponsorslider.partner2 {
  padding-right: 20px;
  padding-left: 20px;
}

.logo-slider-elementwrap.small {
  padding-right: 15px;
  padding-left: 15px;
}

.logo-slider-elementwrap.large {
  padding-right: 0px;
  padding-left: 0px;
}

.logo-slider-category-text {
  margin-top: 0em;
  margin-bottom: 0px;
  padding-left: 0px;
  color: #003d4f;
  font-size: 30px;
  text-align: center;
}

.logo-slider-category-text.nologo {
  font-size: 20px;
}

.featured-blockswrapper {
  margin-bottom: 50px;
}

.featured-blockswrapper.archive {
  margin-bottom: 0px;
}

.members-logo {
  display: block;
  width: 50%;
  margin: 0px auto 8%;
}

.members-logo.patron {
  width: 90%;
  margin-top: 0px;
  margin-bottom: 0px;
}

.members-logo.larger {
  margin-bottom: 13%;
}

.members-logo.sponsor {
  width: 70%;
}

.members-logo.sponsor.jtc {
  width: 60%;
}

.aboutus-sponsor-section {
  padding-top: 20px;
  padding-bottom: 1px;
}

.logo-center-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo-center-wrapper.unipartner {
  padding-top: 6%;
}

.teams-section {
  padding-top: 80px;
}

.h3-subheader {
  margin-top: 0.5em;
  margin-bottom: 0.5%;
  padding-left: 5px;
  color: #003d4f;
  line-height: 40px;
}

.h3-subheader.competitionsubheader {
  margin-top: 5px;
  padding-left: 0px;
}

.h3-subheader.blogpost {
  margin-top: 10px;
  padding-left: 0px;
}

.h3-subheader.blogpost.submissions {
  margin-bottom: 1em;
}

.h3-subheader.blogpost.center {
  text-align: center;
}

.h3-subheader.speaker {
  margin-top: 0em;
  padding-left: 7px;
}

.h3-subheader.proposal {
  display: inline-block;
  padding-left: 0px;
}

.bluebg {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 5px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e0f2fc;
}

.introheader {
  color: #e0f2fc;
  line-height: 4.7vw;
}

.introheader.archive {
  margin-bottom: -1.5%;
}

.newsblock {
  margin-top: -55px;
}

.participantsarea-quicklinks {
  margin-bottom: 25px;
}

.participantsarea-quicklinks.tworows {
  margin-bottom: 0px;
}

.single-post-nohero {
  height: 70px;
}

.smallersliderlogo {
  width: 95%;
}

.smallersliderlogo.large {
  width: 100%;
}

.smallersliderlogo.small {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.smallersliderlogo.smaller {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
}

.moreposts_empty {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 300px;
  padding-top: 140px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: transparent;
  text-align: center;
}

.competition-row {
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 10px;
  padding-left: 10px;
}

.aboutus-sponsor-nologo {
  width: 80%;
  margin-top: 15%;
  color: #003d4f;
  font-size: 30px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
}

.qa-empty {
  height: 100px;
  background-color: transparent;
}

.socialsharing {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.linkedin {
  margin-top: 0px;
  margin-right: 5px;
  padding-top: 9px;
}

.lightboxpreview {
  height: 100%;
  max-width: 200%;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: -20%;
}

.lightboxpreview.verticallightbox {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.row {
  margin-top: 80px;
}

.proposalsrte {
  color: #003d4f;
}

.proposalsrte p {
  margin-bottom: 0em;
}

.blogpostdate {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #003d4f;
  font-weight: 700;
}

.blogpostdate.workshop {
  display: block;
  line-height: 18px;
}

.blogpostdate.workshop.small {
  margin-bottom: 2%;
}

.blogpostdate.small {
  display: block;
  font-size: 12px;
  line-height: 18px;
}

.blogpostdate.small.tutor {
  margin-bottom: 0%;
}

.blogpostdate.medium {
  display: block;
  margin-bottom: 1%;
  font-size: 15px;
}

.blogpostdate.floatleft {
  margin-bottom: 5px;
  margin-left: 5px;
  clear: both;
}

.blogpostdate.center {
  display: block;
}

.submissionimages {
  margin-top: 0px;
  margin-bottom: 10px;
}

.submissionimages.jury {
  margin-bottom: 25px;
}

.submissionscontainer {
  padding-right: 10px;
  padding-left: 10px;
}

.submissionscontainer.spacebefore {
  margin-top: 25px;
}

.listings_empty {
  background-color: transparent;
}

.listings_empty.disappear {
  padding: 0px;
}

.symposium_speaker-bg {
  position: fixed;
  left: 0px;
  top: 1px;
  right: 0px;
  bottom: 1px;
  z-index: -99;
  width: 100%;
  background-color: #e0f2fc;
}

.proposal-listing_yearwrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.archive-year-name-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
}

.speakerspage-imagewrapper {
  height: 200px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.venue-map {
  height: 100%;
}

.image {
  margin-top: 0px;
  margin-bottom: 0px;
}

.image.program {
  display: block;
  width: 100%;
}

.image.poster {
  width: 100%;
  margin-right: 0px;
}

.workshopcollapse {
  display: none;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: scale3d(1, 0, 1);
  transform: scale3d(1, 0, 1);
  text-align: left;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.boldspan {
  font-weight: 700;
}

.workshop-registration {
  margin-top: 40px;
  padding-top: 15px;
  border-top: 2px solid #003d4f;
  text-align: center;
}

.posterdownloadimage {
  margin-bottom: 25px;
}

.div-block {
  height: 100%;
}

.link-block {
  width: 100%;
}

.groupwrapper {
  min-height: 140px;
}

.fullwidth {
  width: 100%;
}

.symposium_registration_logo {
  display: block;
  width: 50%;
  margin: 0px auto;
  padding-right: 10px;
  padding-left: 10px;
}

.poster_download {
  margin-top: 0px;
  padding-right: 10px;
  padding-left: 10px;
}

.poster {
  margin-top: -15px;
  padding-top: 15px;
}

.hsl-slider-logo {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

html.w-mod-js *[data-ix="gradient-fade"] {
  opacity: 1;
}

@media (max-width: 991px) {
  h1 {
    margin-bottom: 10px;
    font-size: 45px;
    line-height: 42px;
  }
  .block-1 {
    height: 60vw;
  }
  .block-1.intro {
    border-bottom-style: none;
  }
  .block-1.speaker_bb {
    height: 60vw;
  }
  .block-2 {
    height: 30vw;
  }
  .block-3 {
    width: 50%;
    height: 30vw;
    border-left-width: 0px;
  }
  .block-4 {
    width: 50%;
    height: 30vw;
  }
  .tile-content-wrap {
    padding-right: 20px;
    padding-left: 20px;
  }
  .block-date {
    font-size: 10px;
  }
  .image-wrapper {
    height: 380px;
  }
  .image-wrapper.small-entry {
    height: 380px;
  }
  .single-post-container.rte {
    width: 100%;
  }
  .post-listing-single {
    width: 50%;
  }
  .container {
    max-width: 999px;
    padding-top: 0px;
  }
  .container.nav {
    max-width: 999px;
    padding-bottom: 0px;
    padding-left: 20px;
  }
  .container.mobile-nav {
    position: relative;
    z-index: 6;
    padding-right: 15px;
  }
  .large-feature-title {
    font-size: 24px;
    line-height: 27px;
  }
  .featured-post-category-label {
    left: 20px;
    top: 20px;
  }
  .new-nav-link {
    width: 100%;
    color: #e0f2fc;
    font-size: 15px;
    text-align: center;
  }
  .new-nav-link:hover {
    color: #e0f2fc;
  }
  .new-nav-link.w--current {
    color: #f7f7f7;
  }
  .new-nav-link.nav-standout {
    width: auto;
    margin-top: 10px;
    margin-right: 15px;
    margin-left: 15px;
    padding-right: 30px;
    padding-left: 30px;
    border-color: #e0f2fc;
  }
  .logo {
    width: 90px;
  }
  .nav-menu {
    top: 120px;
    width: 50vw;
    margin-top: 0px;
    padding-top: 120px;
    padding-bottom: 15px;
    background-color: #003d4f;
  }
  .menu-button {
    position: static;
    display: block;
    margin-top: 13px;
    float: right;
    color: #003d4f;
  }
  .menu-button.w--open {
    background-color: #003d4f;
    color: #e0f2fc;
  }
  .new-dropdown {
    padding-left: 25px;
    color: #e0f2fc;
    font-size: 15px;
    text-align: center;
  }
  .new-dropdown:hover {
    color: #e0f2fc;
  }
  .block-5 {
    height: 59.9vw;
  }
  .button {
    margin-right: 0px;
    margin-left: 0px;
    font-size: 12px;
  }
  .featured-intro-wrapper {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .event-details {
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 15px;
  }
  .intro-paragraph {
    margin-bottom: 15px;
    font-size: 12px;
    line-height: 14px;
  }
  .dropdown-button {
    text-align: center;
  }
  .navbar-dates {
    display: none;
    padding-left: 5px;
    font-size: 10px;
    line-height: 10px;
  }
  .navbar-nus-logo {
    width: 150px;
    margin-top: 20px;
  }
  .competition-paragraph {
    font-size: 15px;
    line-height: 17px;
  }
  .competition-paragraph.bodypara {
    margin-top: 0px;
  }
  .logo-slider {
    width: 25%;
  }
  .logo-slider.hide {
    display: none;
    width: 0%;
  }
  .logo-slider-category-text {
    font-size: 15px;
  }
  .logo-slider-category-text.nologo {
    font-size: 15px;
  }
  .introheader {
    font-size: 40px;
    line-height: 40px;
  }
  .introheader.archive {
    margin-bottom: -3.5%;
  }
}

@media (max-width: 767px) {
  h1 {
    margin-top: 0px;
  }
  h2 {
    font-size: 40px;
    line-height: 45px;
  }
  blockquote {
    margin-left: 0px;
  }
  .block-1 {
    width: 100%;
    height: auto;
    min-height: 160px;
    border-bottom: 1px none #fff;
    border-right-width: 0px;
  }
  .block-1.intro {
    height: 100%;
  }
  .block-2 {
    width: 50%;
    height: 35vw;
    border-top: 1px none #fff;
    border-left-width: 0px;
  }
  .block-3 {
    width: 50%;
    height: 35vw;
  }
  .block-3.nonhome1 {
    width: 50%;
  }
  .block-4 {
    width: 50%;
    height: 35vw;
    border-left-width: 0px;
  }
  .tile-content-wrap {
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }
  .block-date {
    font-size: 14px;
    line-height: 15px;
  }
  .image-wrapper {
    height: 60vw;
  }
  .image-wrapper.small-entry {
    height: 60vw;
  }
  .single-post-container {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .single-post-category {
    left: 20px;
    top: -57px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  .featured-blocks {
    -webkit-column-count: 1;
    column-count: 1;
  }
  .container.nav {
    padding-bottom: 0px;
  }
  .container.foot {
    width: 80%;
  }
  .large-feature-title {
    margin-top: 5px;
    margin-bottom: 6px;
    font-size: 22px;
  }
  .large-feature-title.smaller-tile-title {
    font-size: 22px;
    line-height: 24px;
  }
  .featured-post-category-label {
    left: 20px;
    top: 20px;
  }
  .category-description {
    padding-right: 0%;
  }
  .logo {
    width: 75px;
    margin-left: 10px;
  }
  .feature-block-empty-state {
    padding-top: 0px;
  }
  .block-5 {
    width: 50%;
    height: 35vw;
  }
  .button.socialmedia {
    margin-right: 5px;
    margin-left: 5px;
  }
  .featured-intro-wrapper {
    position: relative;
    left: -5px;
    top: -5px;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 5px;
  }
  .featured-intro-wrapper.main {
    padding-bottom: 15px;
  }
  .featured-intro-wrapper.arcihvelistings {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
  }
  .event-details {
    line-height: 15px;
  }
  .intro-paragraph {
    width: 100%;
  }
  .home-section1 {
    padding-top: 40px;
  }
  .navbar-dates {
    display: none;
  }
  .navbar-nus-logo {
    width: 100px;
    margin-top: 30px;
  }
  .competition-paragraph {
    width: 95%;
  }
  .competition-paragraph.bodypara {
    margin-top: 30px;
  }
  .competition-footer {
    margin-top: 10px;
    margin-bottom: 30px;
  }
  .competition-award-prize {
    font-size: 15px;
  }
  .competition-importantdates-header {
    font-size: 25px;
  }
  .footer-address {
    padding-bottom: 15px;
    font-size: 15px;
	text-align:center;
  }
  .footer-social-media {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .h3-subheader {
    font-size: 30px;
    line-height: 30px;
  }
  .linkedin {
    margin-top: 12px;
  }
  .linkedin.mobileblogfix {
    margin-top: 0px;
  }
  .speakerspage-imagewrapper {
	  background-size: contain;
	}
}

@media (max-width: 479px) {
  .block-1 {
    height: 70vw;
    border-right-width: 0px;
  }
  .block-1.intro {
    height: 100%;
    float: none;
  }
  .block-1.mobile {
    display: inline-block;
  }
  .block-1.mobilehide {
    display: none;
  }
  .block-1.speaker_bb {
    height: 70vw;
  }
  .block-2 {
    width: 100%;
    height: 70vw;
    border-bottom-width: 0px;
  }
  .block-3 {
    width: 100%;
    height: 70vw;
  }
  .block-3.nonhome1 {
    width: 100%;
  }
  .block-3.mobile {
    display: inline-block;
  }
  .block-4 {
    width: 100%;
    height: 70vw;
  }
  .block-4.mobilehide {
    display: none;
  }
  .block-date.subhead {
    margin-top: 0%;
  }
  .image-wrapper {
    height: 86vw;
  }
  .image-wrapper.small-entry {
    height: 86vw;
  }
  .header {
    height: 75px;
  }
  .post-listing {
    padding-right: 20px;
    padding-left: 20px;
  }
  .post-listing-single {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .logo {
    display: inline-block;
    width: 65px;
    margin-left: 0px;
  }
  .nav-menu {
    margin-top: 0px;
  }
  .menu-button {
    margin-top: 5px;
  }
  .feature-block-empty-state {
    padding: 0px;
  }
  .block-5 {
    width: 100%;
    height: 70vw;
  }
  .featured-intro-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
  }
  .featured-intro-wrapper.arcihvelistings {
    display: inline-block;
  }
  .home-section1 {
    padding-top: 15px;
  }
  .brand.w--current {
    padding: 10px 5px;
  }
  .navbar-dates {
    display: none;
    padding-left: 0px;
    font-size: 9px;
    letter-spacing: 0px;
  }
  .navbar-bg-color {
    height: 75px;
  }
  .logo-slider {
    width: 50%;
  }
  .logo-slider.mobilehide {
    display: none;
    width: 0%;
  }
  .introheader {
    letter-spacing: 0.05vw;
  }
  .introheader.archive {
    margin-bottom: 0%;
  }
}

@font-face {
  font-family: 'Fontello';
  src: url('../fonts/fontello.woff2') format('woff2'), url('../fonts/fontello.eot') format('embedded-opentype'), url('../fonts/fontello.eot') format('embedded-opentype'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.ttf') format('truetype'), url('../fonts/fontello.ttf') format('truetype'), url('../fonts/fontello.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}   
